Tvheadend Ubuntu MATE Raspberry Pi 2

Hi Guys,
Could you please let me know what should i put in /etc/apt/sources.list in order to install tvheadend on raspberry pi 2 running Ubuntu-mate 16.04 LTS? No matter what deb repository I add I always get “…doesn’t support architecture ‘armhf’” when apt-get update and “Unable to locate package tvheadend” when trying to install. Thank you for guidance.

Hi @wube,

I have no idea myself as I don't have one, maybe try the Raspi forum?:

https://www.raspberrypi.org/forums/viewtopic.php?t=125727&p=844238

Thank you, I aslo posted on tvheadend forum so if enyone is interested go and visit.

1 Like